# Content
- id: dateFormat
  translation: "Январь 2, 2006"
- id: shortdateFormat
  translation: "2 Jan, 2006 15:04:05"
- id: postedOnDate
  translation: "Опубликовано {{ .Count }}"
- id: lastModified
  translation: "(Последнее изменение {{ .Count }})"
- id: translationsLabel
  translation: "Другие языки: "
- id: translationsSeparator
  translation: ", "
- id: readMore
  translation: "Далее"
- id: olderPosts
  translation: "Предыдущие записи"
- id: newerPosts
  translation: "Новые записи"
- id: previousPost
  translation: "Предыдущий"
- id: nextPost
  translation: "Следующий"
- id: readTime
  translation: "минут"
- id: words
  translation: "слова"


# 404 page
- id: pageNotFound
  translation: "Уууупс, страница не найдена. Поищите ещё. (ошибка 404)"

# Footer
- id: poweredBy # Accepts HTML
  translation: 'На базе <a href="https://gohugo.io">Hugo v{{ .Site.Hugo.Version }}</a> &nbsp;&bull;&nbsp; Тема <a href="https://github.com/halogenica/beautifulhugo">Beautiful Hugo</a> (<a href="https://gitlab.com/dotSRC/web/beautifulhugo">fork</a>) на базе <a href="https://deanattali.com/beautiful-jekyll/">Beautiful Jekyll</a>'

# Navigation
- id: toggleNavigation
  translation: "Навигация"
- id: languageSwitcherLabel
  translation: "Язык"
- id: gcseLabelShort
  translation: "Поиск"
- id: gcseLabelLong
  translation: "Поиск по {{ .Site.Title }}"
- id: gcseClose
  translation: "Закрыть"

# Staticman
- id: noComment
  translation: "Без комментариев"
- id: oneComment
  translation: "комментарий"
- id: moreComment
  translation: "комментарии"
- id: useMarkdown
  translation: "Вы можете использовать синтаксис Markdown"
- id: yourName
  translation: "Ваше имя"
- id: yourEmail
  translation: "Ваш адрес электронной почты"
- id: yourWebsite
  translation: "Ваш сайт"

# Delayed Disqus
- id: show
  translation: "Показать"
- id: comments
  translation: "комментариев" 

# Related posts
- id: seeAlso
  translation: "Смотрите также"
